WordPress.org

Ready to get started?Download WordPress

Forums

Jetpack by WordPress.com
Jetpack 2.0.4 doesn't work with WordPress 3.5 (5 posts)

  1. ephi999
    Member
    Posted 1 year ago #

    I get an error, if I install the Jetpack 2.0.4 with my WordPress 3.5

    If I delete the Jetpack-folder, I can use my WordPress as usual, otherwise I can't use it.

    http://wordpress.org/extend/plugins/jetpack/

  2. Mohd Rafie
    Member
    Posted 1 year ago #

    Hi there, in order to assist you further with this issue, do you mind to let us know what error message that appears?

    Let me know. Cheers!

  3. ephi999
    Member
    Posted 1 year ago #

    Hi,

    sorry, I didn't expect that somebody would respond as quickly as you did.
    I made a screenshot for you:
    http://eclauss.de/wp-content/uploads/2012/12/Bildschirmfoto-2012-12-21-um-16.27.31.png

    Thanks for helping me!
    Have a good one!

  4. Tim Moore
    Moderator
    Plugin Author

    Posted 1 year ago #

  5. ephi999
    Member
    Posted 1 year ago #

    Thank you very much!
    It worked! :-D
    Thanks!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic